Issue 70479 - misspelling: Java Media Framework
Summary: misspelling: Java Media Framework
Status: CLOSED FIXED
Alias: None
Product: documentation
Classification: Unclassified
Component: Manuals (show other issues)
Version: current
Hardware: All All
: P3 Trivial with 2 votes (vote)
Target Milestone: ---
Assignee: grsingleton
QA Contact: issues@documentation
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2006-10-16 15:38 UTC by pulsifer
Modified: 2008-05-17 23:37 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description pulsifer 2006-10-16 15:38:31 UTC
There's a misspelling on this page:
http://documentation.openoffice.org/faqs/installation/029.html

It should be "Java Media Framework" (with an "r"), not "Java Media Famework".

If you want to include a download link, its
http://java.sun.com/products/java-media/jmf/downloads/
Comment 1 kpalagin 2006-12-10 14:58:59 UTC
Confirming
Comment 2 kpalagin 2007-05-03 20:37:34 UTC
Dear developers,
while such misspell is amusing, the issue should be resolved by either fixing 
or marking as WONTFIX.
Whatever is the decision adding download link should not take too much time.
Regards,
K. Palagin.
Comment 3 lsuarezpotts 2007-05-04 19:43:41 UTC
not in the right component; just sending it to documentation.
Comment 4 grsingleton 2007-05-04 23:46:05 UTC
=> Louis: thanks.  Fixed now. cc jean and andrew for their work on wiki migration.
Comment 5 ace_dent 2008-05-17 21:34:25 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 6 ace_dent 2008-05-17 23:37:45 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew